@media only screen and (max-width: 1023px){
    .header-main .secondlogo {
        height: 55px!important;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
}

@media only screen and (min-width: 481px) and (max-width: 768px){

}
@media only screen and (min-width: 768px){
    .fancybox-content{
        max-width: 70%;
    }
}
@media only screen and (max-width: 768px){
    .margin-tb-15px {
        margin-top: 3px;
        margin-bottom: 15px;
    }
    .headerTools {
        padding-top: 0px;
    }
    .headerTools a.btn {
       margin: 2px;
       display:inline-block;

    }
    .btn{
       padding: 5px 8px!important;
    }
    a.btn.btn-sm.border-radius-30.text-white.background-second-color.box-shadow.float-right {
        float: left!important;
    }
    ul.list-inline.links-list.pull-right {
        display: inline-block;
        margin: 0;
    }
    .country-selector img {
        width: 18px;
    }
    .language-selector > .dropdown-toggle {
        display: inline-block;
        padding: 3px 5px;
    }
    .btn-group-sm>.btn, .btn-sm {
        font-size: 0.55rem;
        min-width: 1.625rem;
    }
    .item-card9-img {
        width: 100%!important;
    }
    header ul.nav-menu {
        padding: 0;
        padding: 31px;
        margin: 0;
        list-style: none;
        position: absolute;
        background: #fff;
        width: 100%;
        left: 0;
        border: 1px solid #eaeaea;
        z-index: 99;
        box-shadow: 0 3px 7px #cdcdcd;
    }
    .items-blog-tab-heading .items-blog-tab-menu li{
        width: 48%;
        margin: 2px auto;
    }
    .postCreatorImageInner{
        width: 40px;
        height: 40px;
    }
    .postWrap > .row > div{
        padding: 0;
    }
    .postContentWrap:before{
        top: 7px;
        left: -15px;
        border-right: 15px solid #fff;
        border-top: 15px solid transparent;
        border-bottom: 15px solid transparent;
    }
    .single-page .wrapper .card-body{
        padding: 10px;
    }
    .field .addAdition, .field .removeAdition{
        right: 10px;
        top: 10px;
    }
    .app {
        float: left!important;
        text-align: left!important;
    }
}